Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://platform.versori.com/api/organisations/v1/organisations/{organisation_id}/invitations \ --header 'Authorization: Bearer <token>'
[ { "totalCount": 123, "next": "<string>", "prev": "<string>", "invitations": [ { "id": "<string>", "email": "jsmith@example.com", "name": "<string>", "picture": "<string>", "accepted": true, "expiresAt": "2023-11-07T05:31:56Z", "createdAt": "2023-11-07T05:31:56Z", "roles": [ "<string>" ], "groupIDs": [ "<string>" ] } ] } ]
GetInvitations returns a paginated list of invitations for the given Organisation.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
OK
Show child attributes